Subject: bug#40007: 28.0.50; Emacs gets very slow when displaying a long line

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 10:59:00 +0200

David Reitter <[email-masked]> writes:

> Emacs becomes extremely sluggish when long lines are used.

These issues have been fixed in Emacs 29 -- long lines no longer slows
down Emacs (to these degrees), so I'm closing this bug report.

There may be issues remaining with long lines, and if so, please open
new bug reports for those issues (and cases for reproduction would be
appreciated).